@charset "UTF-8";
/* CSS Document */

#dck{
  width: 100%;
  max-width: 800px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 300;
  font-feature-settings: "palt";
  color: #FFF;
  margin: 0 auto;
  position: relative;
}

#dck img{
  width: 100%;
  max-width: 100%;
  height: auto;
}

#dck p,
#dck a{
  margin: 0 !important;
  padding: 0 !important;
}

#dck p + p{
  margin-top: 0 !important;
}

#dck strong{
  color: #000;
  font-weight: 700;
}

#dck a,
#dck a:visited{
  color: #FFF !important;
  text-decoration: underline;
}

#dck  .link_txt{
  position: relative;
}

#dck  .link_txt a{
  position: absolute;
}

#dck .kv .link_txt a{
  width: 15%;
  height: 75%;
  top: 5%;
  right: 5%;
}

#dck .kv{
  background: #FFF;
  padding-bottom: 50px;
}

#dck .pnav{
  width: 100%;
  z-index: 5;
}

#dck .pnav a{
  width: 16%;
  height: 85%;
  bottom: 0;
}

#dck .pnav a.pnav01{
  left: 4%;
}

#dck .pnav a.pnav02{
  left: 21%;
}

#dck .pnav a.pnav03{
  width: 25%;
  height: 100%;
  left: 50%;
  transform: translateX(-50%);
}

#dck .pnav a.pnav04{
  width: 18%;
  right: 18%;
}

#dck .pnav a.pnav05{
  right: 1%;
}

#dck .pr_box{
  background: url("../images/c_bk.jpg") repeat-y center top;
  background-size: cover;
  padding-bottom: 40px;
}

#dck .pr_box p{
  font-size: 25px;
  line-height: 1.4;
  color: #FFF;
  padding: 0 35px !important;
}

#dck .pr_box p.link_txt{
  padding: 0 !important;
}

#dck .pr_box p.link_txt a{
  width: 13%;
  height: 45%;
  bottom: 5%;
  right: 10%;
}

#dck .cp_box{
  background: #003287;
}

#dck .cp_box ol .link_txt a{
  width: 13%;
  height: 5%;
  top: 42%;
  right: 25%;
}

#dck .cp_box ul{
  font-size: 26px;
  line-height: 1.3;
  color: #FFF;
  padding: 0 25px 20px !important;
}

#dck .cp_box ul li{
  text-indent: -1em;
  margin-left: 1em;
}

#dck .cp_box p.link_txt a{
  width: 39.5%;
  height: 62%;
  top: 0;
}

#dck .cp_box p.link_txt a.btn01{
  left: 10%;
}

#dck .cp_box p.link_txt a.btn02{
  right: 10%;
}

#dck .gdc a{
  width: 63%;
  height: 55%;
  top: 8%;
  left: 50%;
  transform: translateX(-50%);
}

#dck .naq{
  background: url("../images/c_bk.jpg") repeat-y center top;
  background-size: 100% auto;
  padding: 60px 40px;
}

#dck .naq .ac{
  border-radius: 5px;
  color: #000;
  background: #FFF;
  overflow: hidden;
  margin: 0 auto;
}

#dck .naq h2{
  position: relative;
  cursor: pointer;
}

#dck .naq h2::after{
  content: "";
  width: 5%;
  aspect-ratio: 1;
  background: #000;
  border-radius: 50%;
  display: block;
  position: absolute;
  top: 50%;
  right: 3%;
  transform: translateY(-50%)
}

#dck .naq h2 span::before,
#dck .naq h2 span::after{
  content: "";
  width: 2.8%;
  height: 3px;
  background: #FFF;
  display: block;
  position: absolute;
  top: 50%;
  right: 4%;
  transform: translateY(-50%);
  z-index: 1;
  transition: .3s transform;
}

#dck .naq h2 span::after{
  transform: translateY(-50%) rotate(90deg);
}

#dck .naq h2.open span::after{
  transform: translateY(-50%) rotate(0);
}

#dck .naq .note_box,
#dck .naq .faq_box{
  height: 0;
  overflow: hidden;
  transition: height .6s ease;
}

#dck #faq{
  margin-bottom: 20px;
}

#dck .naq .note_box > div,
#dck .naq .faq_box > div{
  padding: 15px 40px 40px;
}

#dck .naq .note_box h3,
#dck .naq .note_box h4{
  font-size: 25px;
  line-height: 1.4;
  font-weight: 600;
  margin-top: 15px;
}

#dck .naq .note_box h3:first-of-type{
  margin-top: 0;
}

#dck .naq .note_box .fwn{
  font-weight: 300 !important;
}

#dck .naq .note_box .mtn{
  margin-top: 0 !important;
}

#dck .naq .note_box .mth{
  margin-top: 40px !important;
}

#dck .naq .note_box p,
#dck .naq .note_box li{
  font-size: 25px;
  line-height: 1.5;
}

#dck .naq .note_box p + p,
#dck .naq .note_box ul + p{
  margin-top: 15px !important;
}

#dck .naq .note_box a,
#dck .naq .faq_box a{
  color: #000 !important;
}

#dck .naq .note_box span{
  font-weight: 600;
}

#dck .naq .cp_code{
  font-size: 18px;
  text-align: right;
  margin: 30px 0 !important;
}

#dck .naq .faq_box > div > div{
  border: 2px solid #aa8532;
}

#dck .naq .faq_box > div > div + div{
  margin-top: 30px;
}

#dck .naq .faq_box h3{
  font-size: 24px;
  font-weight: 400;
  padding: 10px 0 10px 60px;
  border-bottom: 2px solid #aa8532;
  position: relative;
}
#dck .naq .faq_box > div > div > div{
  font-size: 24px;
  font-weight: 400;
  padding: 10px 0 10px 60px;
  position: relative;
}

#dck .naq .faq_box h3::before,
#dck .naq .faq_box > div > div > div::before{
  content: "";
  width: 6%;
  aspect-ratio: 1;
  background: url("../images/faq_q.png") no-repeat;
  background-size: 100% auto;
  display: block;
  position: absolute;
  top: 10px;
  left: 8px;
}

#dck .naq .faq_box > div > div > div::before{
  background: url("../images/faq_a.png") no-repeat;
  background-size: 100% auto;
}

#dck .naq .faq_box ul{
  font-size: 20px;
  font-weight: 400;
  margin-top: 10px;
}


@media screen and (max-width: 767px) {
  
  .contents-main {
    padding: 0;
  }
  
  #dck .kv{
    padding-bottom: 6vw;
  }
  
  #dck .pr_box{
    padding-bottom: 10vw;
  }

  #dck .pr_box p{
    font-size: 3.2vw;
    line-height: 1.4;
    color: #FFF;
    padding: 0 3vw 2vw !important;
  }
  
  #dck .pr_box p.txt:last-of-type{
    padding: 0 5vw !important;
  }

  #dck .cp_box ul{
    font-size: 3.2vw;
    padding: 0 4vw 4vw !important;
  }

  #dck .naq{
    background: url("../images/c_bk.jpg") repeat-y center top;
    background-size: 100% auto;
    padding: 11vw 5vw;
  }

  #dck .naq .ac{
    border-radius: 1vw;
  }

  #dck .naq h2 span::before,
  #dck .naq h2 span::after{
    height: 2px;
  }
  
  #dck #faq{
    margin-bottom: 6vw;
  }

  #dck .naq .note_box > div{
    padding: 2vw 5vw 8vw !important;
  }
  
  #dck .naq .faq_box > div{
    padding: 2vw 3vw 8vw !important;
  }

  #dck .naq .note_box h3,
  #dck .naq .note_box h4{
    font-size: 3.4vw;
    line-height: 1.4;
    font-weight: 600;
    margin-top: 3vw;
  }

  #dck .naq .note_box .mth{
    margin-top: 5vw !important;
  }

  #dck .naq .note_box p,
  #dck .naq .note_box li{
    font-size: 3.4vw;
    line-height: 1.5;
  }

  #dck .naq .note_box p + p,
  #dck .naq .note_box ul + p{
    margin-top: 3vw !important;
  }

  #dck .naq .cp_code{
    font-size: 3vw;
    text-align: right;
    margin: 5vw 0 !important;
  }

  #dck .naq .faq_box > div > div{
    border: 1px solid #aa8532;
  }

  #dck .naq .faq_box > div > div + div{
    margin-top: 5vw;
  }

  #dck .naq .faq_box h3{
    font-size: 3.4vw;
    line-height: 1.4;
    font-weight: 400;
    padding: 2vw 2vw 2vw 8vw;
    border-bottom: 1px solid #aa8532;
  }
  #dck .naq .faq_box > div > div > div{
    font-size: 3.4vw;
    line-height: 1.4;
    font-weight: 400;
    padding: 2vw 2vw 2vw 8vw;
  }

  #dck .naq .faq_box h3::before,
  #dck .naq .faq_box > div > div > div::before{
    width: 5.8%;
    aspect-ratio: 1;
    position: absolute;
    top: 2.1vw;
    left: 1.5vw;
  }
  
  #dck .naq .faq_box > div > div > div::before{
     top: 2.5vw;
  }

  #dck .naq .faq_box ul{
    font-size: 2.8vw;
    line-height: 1.4;
    font-weight: 400;
    margin-top: 2vw;
  }

}

